Bug 54969 - wmakerconf exits w/ a segfault
wmakerconf exits w/ a segfault
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: wmakerconf (Show other bugs)
7.3
s390 Linux
low Severity low
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-23 16:16 EDT by Ben Levenson
Modified: 2005-10-31 17:00 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 11:47:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
strace from wmakerconf-2.8.1-2 (575.65 KB, text/plain)
2001-10-23 16:17 EDT, Ben Levenson
no flags Details

  None (edit)
Description Ben Levenson 2001-10-23 16:16:26 EDT
Description of Problem:
I'm not sure if this is a valid test case, but it works as expected on the
ia64....
wmakerconf exits w/ a segmentation fault after clicking the exit button.
strace attached.
 
Version-Release number of selected component (if applicable):
wmakerconf-2.8.1-2 -- but 2.8.1-3 exhibits the same behavior.

How Reproducible:
100%

Steps to Reproduce:
1. Copy an existing GNUstep/ (from my workstation) to home directory on 
   s390
2. start wmakerconf
3. make changes
4. click button to exit

Actual Results:
Segmentation fault

Expected Results:
Clean exit. 

Additional Information:
The changes made during the session appear to be saved.
Comment 1 Ben Levenson 2001-10-23 16:17:14 EDT
Created attachment 34801 [details]
strace from wmakerconf-2.8.1-2
Comment 2 Ngo Than 2001-10-26 11:44:58 EDT
It's fixed in wmakerconf-2.8.1-3.
Comment 3 David Sainty 2001-11-04 18:59:21 EST
This new version is _not_ in the S/390 tree yet. Can we get 2.8.1-3 in the tree?
Comment 4 Karsten Hopp 2001-11-08 11:47:40 EST
It's in the current tree: porky:/mnt/raid/s390/install/s390/
Comment 5 David Sainty 2001-11-23 13:17:16 EST
Fixed in tree.

Note You need to log in before you can comment on or make changes to this bug.